Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Feb 2022 11:36:53 +0000

Hi Ali Atef,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Yes I know and I ordered From some days but I didn't receive the voucher till now</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 21, 2022, 3:30 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Sarah,<br><br>Thank you for reaching out to us with your concern.<br><br>Talabat voucher:</div>
<div dir="ltr">
<br>- Shop for any amount online at Centrepointstores.com and get an AED 30 Talabat Voucher. <br><br>- The AED 30 Talabat voucher code will be emailed to your registered email address 3-4 working days after your order is placed<br><br>- This offer is only applicable online in the UAE <br><br>- This offer is valid till February 25, 2022 <br><br>- This offer is applicable only in the UAE while shopping online on Centrepointstores.com<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3896832